Results 1 to 7 of 7

Thread: Wine 1.3 requieres to uninstall LMMS

  1. #1
    Join Date
    Aug 2009
    Location
    Dominican Republic
    Beans
    322
    Distro
    Ubuntu Development Release

    Wine 1.3 requieres to uninstall LMMS

    I don't know why is it happening but I want to know how can I have both software installed.

    Thank you in advance for your help and time.
    i5-480M (2.66GHz, 3MB L3 cache) 8GB DDR3
    ---------------------------------------------------------------------------------
    Mi Blog|Twitter

  2. #2
    Join Date
    Nov 2010
    Beans
    18
    Distro
    Ubuntu 11.04 Natty Narwhal

    Question Re: Wine 1.3 requieres to uninstall LMMS

    TTT. I just fired up LMMS only to find out it somehow deleted itself and research said it does that when Wine 1.3 is installed.

    Does anybody know a work around to this?

  3. #3
    Join Date
    Aug 2009
    Location
    Dominican Republic
    Beans
    322
    Distro
    Ubuntu Development Release

    Re: Wine 1.3 requieres to uninstall LMMS

    Quote Originally Posted by Garrote2010r View Post
    TTT. I just fired up LMMS only to find out it somehow deleted itself and research said it does that when Wine 1.3 is installed.

    Does anybody know a work around to this?
    how did you installed 1.3 because Synaptic says it before you install Wine. I want to know why is happening and of course if there is a Workaround that would be great.

    Should we report this as a Bug?
    i5-480M (2.66GHz, 3MB L3 cache) 8GB DDR3
    ---------------------------------------------------------------------------------
    Mi Blog|Twitter

  4. #4
    Join Date
    Nov 2010
    Beans
    18
    Distro
    Ubuntu 11.04 Natty Narwhal

    Re: Wine 1.3 requieres to uninstall LMMS

    Quote Originally Posted by checoimg View Post
    how did you installed 1.3 because Synaptic says it before you install Wine. I want to know why is happening and of course if there is a Workaround that would be great.

    Should we report this as a Bug?
    I had installed LMMS first on basically a fresh machine. I updated Wine only because I wanted to run the Amazon Kindle app. I'm thinking it's not worth having the Kindle App. The only reason I'm running the Kindle app is to view a book I bought and I wouldn't know how else to view it.

  5. #5
    Join Date
    Aug 2009
    Location
    Dominican Republic
    Beans
    322
    Distro
    Ubuntu Development Release

    Re: Wine 1.3 requieres to uninstall LMMS

    Quote Originally Posted by Garrote2010r View Post
    I had installed LMMS first on basically a fresh machine. I updated Wine only because I wanted to run the Amazon Kindle app. I'm thinking it's not worth having the Kindle App. The only reason I'm running the Kindle app is to view a book I bought and I wouldn't know how else to view it.
    Maybe you can find another app that can read that file. Tell me the file format or extension and we check to see how to open it.
    i5-480M (2.66GHz, 3MB L3 cache) 8GB DDR3
    ---------------------------------------------------------------------------------
    Mi Blog|Twitter

  6. #6
    Join Date
    Nov 2009
    Location
    Croatia/Hrvatska
    Beans
    494
    Distro
    Ubuntu 12.10 Quantal Quetzal

    Re: Wine 1.3 requieres to uninstall LMMS

    do you need vestige in lmms? vst support requires wine1.2 and thats why it doesnt work with 1.3.

  7. #7
    Join Date
    Jan 2012
    Beans
    1

    Re: Wine 1.3 requieres to uninstall LMMS

    To restore LMMS on your system you can run the following command:

    Code:
    sudo apt-get install wine1.2
    sudo apt-get install lmms
    This will force a roll back to wine 1.2. if you have any dependencies on Wine 1.3+ they may complain or even prevent this downgrade and may have to be uninstalled first. I do not know if the Amazon Kindle App requires Wine 1.3 but I doubt it.

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •